@import url('https://fonts.googleapis.com/css2?family=PT+Serif+Caption:ital@0;1&display=swap');

::selection {
    background: #4b3369;
    color: #ffffff;
}

body {
    margin: 0;
    font-family: 'PT Serif Caption', serif;
    font-size: 16px;
    line-height: 1.8;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    font-family: 'PT Serif Caption', serif;
    font-weight: 400;
    line-height: 1.4;
}
